VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "MultiChoice"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'Interfejs MultiChoice
'Definiuje metody dla okiem wyboru inwestycji
'-----
'Zwraca kolekcję wybranych inwestycji
Public Function getSelected() As Collection
End Function
'-----
'Przechowuje listę inwestycji
Public Sub init(stocks As Collection)
End Sub
